Anonymous Login
2019-08-20 01:02 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000503v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:01
Reporteregemme 
Assigned Tocaseydk 
PriorityimmediateSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000503: Some users pref TIMEZONE incorrect after upgrade to 2.0
DescriptionHi,

Some user's pref TIMEZONE is set to -144000 after applying upgrade from 1.3 to 2.0. This causes the session to block and user_preferences need to be patched manually with America/New_York for instance. Have tried many times with a freshly restored DB with always the same result.

By the way, using a fresh database from my prod, I didn't have the problem that w2pversion was not stamped with the latest DB version - e.g. 24 in this case. So this is good news for me :)

TagsNo tags attached.
Attached Files

-Relationships
related to 0000506closed v2.0 Release (Closed) Upgrade from 1.2.0 to 2.0 
+Relationships

-Notes

~0001107

caseydk (administrator)

Blast. My patch - where if it fails using the number, it reverts to the name - seemed to work consistently. Where is it failing for you?

~0001124

caseydk (administrator)

Check out r1230 for this one. I've patched it and added some useful warning/notice messages.
+Notes

-Issue History
Date Modified Username Field Change
2010-07-02 08:53 egemme New Issue
2010-07-03 04:53 caseydk Note Added: 0001107
2010-07-06 12:34 caseydk Relationship added related to 0000506
2010-07-06 21:36 caseydk Priority normal => immediate
2010-07-08 09:00 caseydk Note Added: 0001124
2010-07-08 09:00 caseydk Status new => resolved
2010-07-08 09:00 caseydk Resolution open => fixed
2010-07-08 09:00 caseydk Assigned To => caseydk
2010-08-24 14:58 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:52 caseydk Status resolved => closed
2010-09-21 22:52 caseydk Fixed in Version => v2.1
2010-09-21 23:01 caseydk Product Version v2.0.0 => v2.1
+Issue History